@charset "UTF-8";

@font-face {
    font-family: 'Khodijah';
    src: url('../fonts/Khodijah.otf') format('opentype');
    font-weight: normal;
}


:root{
    --cor0: #4FF346; 
    --cor1: #226765;
    --cor2: #AA6B39;
    --cor4: #A8383B;
    --cor5: #071207;
    --cor6: #7dd678;
    --cor8: rgb(250, 229, 40);

    --fonte-padrao: Arial, Verdana, Helvetica, sans-serif;
    --fonte-destaque: 'Khodijah', cursive;

}
* {
    margin: 0px;
    padding: 0px;
}

body{
    background-color: var(--cor6);
    font-family: var(--fonte-padrao);
}
p{
    margin: 15px 0px;
    text-align: justify;
    text-indent: 30px;
    line-height: 2em;
}
header {
    background-image: linear-gradient(to bottom, var(--cor6), var(--cor0));

    min-height: 150px;
    text-align: center;
    padding-top: 10px;
}
header > h1 {
    color: var(--cor1);
    font-family: var(--fonte-destaque);
    margin-top: 30px;
    padding: 10px;
    font-size: 4em;
    text-shadow: 1px 1px 0px  whitesmoke; 
    text-align: left;
    }

nav {
    background-color: var(--cor1);
    color: whitesmoke;
    padding:10px;
    box-shadow: 0px 7px 9px rgba(0, 0, 0, 0.5);
}
nav > a {
    color:whitesmoke;
    padding: 5px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
}

nav > a:hover {
    background-color: var(--cor0);
    color: var(--cor5);

}

span img {
    position: relative;
    left: 40%;
    width: 10%;
    margin-top: 10px;
    margin-bottom: 10px;  
    border-radius: 30%; 
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.507); 
    box-sizing: border-box; 
     }
     span img:hover {
 
        border: 2px solid rgba(255, 255, 255, 0.445);
        transform: translate(-3px, -3px);
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.603);
        transition: transform 0.5;
    }

     main#principal{
        min-width: 300px;
        max-width: 2000px;
        background-color: var(--cor6);
        box-shadow: none;
       
          }

main {
     min-width: 300px;
    max-width: 1000px;
    background-color: whitesmoke;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    margin: auto;
    margin-top: 20px;
    margin-bottom: 30px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}   

main > article {
 
    padding: 20px;
}

div > article{
    margin: auto;
}

section.normal{
    background-color: white;
    color: black;  
}

section#redes-sociais {
    text-align: right;
}
section#redes-sociais img {
    width: 40px;
    margin: 10px;
    border-radius: 50%; 
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.507); 
    box-sizing: border-box; 
}
section#redes-sociais img:hover {
    border: 2px solid rgba(255, 255, 255, 0.445);
    transform: translate(-3px, -3px);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.603);
    transition: transform 0.5;
}

article.paquistao {
    color: white;
    box-shadow: inset 6px 6px 13px 0px var(--cor1);
    background-size: cover;
    background-attachment: fixed;
    background-image: url('../images/Pakistan.jpg');
    background-position: right center;
}
article.paquistao > section {
    display: inline-block;
    padding: 5px;
    background-color: rgba(19, 114, 58, 0.644);
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.486);
    margin: 10% 5% 10% 5%;
}

main img{
   width: 70%;
   display: block;
   margin: auto;
   
}

ul {
    list-style-position: inside;
    font-family: var(--fonte-padrao);

}

summary{
    font-family: 'Times New Roman', Times, serif;
    font-size: x-small;
    padding: 10px;

}

footer {
    background-color: var(--cor5);
    color: whitesmoke;

    }
    footer p{
        text-align: center;
        font-size: 0.5;
    }

  